.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.114258;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.106934;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.830078;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.945312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.812000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.875000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.766602;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.875000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.895500;font-style:normal;font-weight:normal;visibility:visible;}
.m5{transform:matrix(0.374332,0.000000,0.000000,0.450943,0,0);-ms-transform:matrix(0.374332,0.000000,0.000000,0.450943,0,0);-webkit-transform:matrix(0.374332,0.000000,0.000000,0.450943,0,0);}
.m4{transform:matrix(0.383302,0.000000,0.000000,0.450943,0,0);-ms-transform:matrix(0.383302,0.000000,0.000000,0.450943,0,0);-webkit-transform:matrix(0.383302,0.000000,0.000000,0.450943,0,0);}
.m3{transform:matrix(0.405849,0.000000,0.000000,0.450943,0,0);-ms-transform:matrix(0.405849,0.000000,0.000000,0.450943,0,0);-webkit-transform:matrix(0.405849,0.000000,0.000000,0.450943,0,0);}
.m6{transform:matrix(0.405849,0.000000,0.000000,0.450943,0,0);-ms-transform:matrix(0.405849,0.000000,0.000000,0.450943,0,0);-webkit-transform:matrix(0.405849,0.000000,0.000000,0.450943,0,0);}
.m0{transform:matrix(0.450944,0.000000,0.000000,0.450943,0,0);-ms-transform:matrix(0.450944,0.000000,0.000000,0.450943,0,0);-webkit-transform:matrix(0.450944,0.000000,0.000000,0.450943,0,0);}
.m1{transform:matrix(0.450948,0.000000,0.000000,0.450943,0,0);-ms-transform:matrix(0.450948,0.000000,0.000000,0.450943,0,0);-webkit-transform:matrix(0.450948,0.000000,0.000000,0.450943,0,0);}
.m2{transform:matrix(0.450952,0.000000,0.000000,0.450943,0,0);-ms-transform:matrix(0.450952,0.000000,0.000000,0.450943,0,0);-webkit-transform:matrix(0.450952,0.000000,0.000000,0.450943,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-3.712800px;}
.lsb{letter-spacing:-3.000000px;}
.ls3{letter-spacing:-2.996000px;}
.ls2{letter-spacing:-2.992000px;}
.ls7{letter-spacing:-2.980000px;}
.ls5{letter-spacing:-2.976000px;}
.ls10{letter-spacing:-1.781880px;}
.lse{letter-spacing:-1.770720px;}
.lsa{letter-spacing:-1.767000px;}
.ls6{letter-spacing:-1.004000px;}
.lsd{letter-spacing:-0.988000px;}
.lsc{letter-spacing:-0.984000px;}
.lsf{letter-spacing:-0.980000px;}
.ls4{letter-spacing:-0.976000px;}
.ls9{letter-spacing:-0.881640px;}
.ls12{letter-spacing:-0.874200px;}
.ls14{letter-spacing:-0.039600px;}
.ls0{letter-spacing:0.000000px;}
.ls8{letter-spacing:14.000000px;}
.ls11{letter-spacing:15.080880px;}
.ls13{letter-spacing:18.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._8{margin-left:-18.976000px;}
._4{margin-left:-16.976000px;}
._2{margin-left:-2.204000px;}
._3{margin-left:-1.124000px;}
._5{width:1.002640px;}
._7{width:2.040000px;}
._0{width:14.896000px;}
._1{width:15.968000px;}
._6{width:21.000000px;}
._9{width:23.968000px;}
.fc2{color:rgb(101,98,99);}
.fc1{color:rgb(35,31,32);}
.fc3{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs2{font-size:27.999368px;}
.fs8{font-size:32.000000px;}
.fs7{font-size:36.000000px;}
.fs6{font-size:37.200000px;}
.fs4{font-size:40.000000px;}
.fs5{font-size:48.000000px;}
.fs1{font-size:51.999220px;}
.fs3{font-size:56.000000px;}
.fs0{font-size:79.999179px;}
.yc{bottom:0.027057px;}
.y4{bottom:2.683885px;}
.y6{bottom:7.971688px;}
.y2{bottom:18.217115px;}
.y8{bottom:53.211321px;}
.y7{bottom:55.015094px;}
.y22{bottom:60.742075px;}
.y23{bottom:61.283208px;}
.y20{bottom:377.394528px;}
.y1f{bottom:399.039811px;}
.y1e{bottom:430.912491px;}
.y1d{bottom:454.000792px;}
.y0{bottom:469.883019px;}
.yb{bottom:471.686792px;}
.y1c{bottom:479.975132px;}
.y9{bottom:495.135849px;}
.ya{bottom:520.388679px;}
.y1b{bottom:538.182906px;}
.y24{bottom:545.641509px;}
.y1a{bottom:559.828189px;}
.y19{bottom:593.143887px;}
.y18{bottom:619.118226px;}
.y17{bottom:677.326000px;}
.y16{bottom:698.971283px;}
.y15{bottom:730.843962px;}
.y14{bottom:752.489245px;}
.y13{bottom:775.577547px;}
.y12{bottom:801.551887px;}
.y11{bottom:847.728491px;}
.y10{bottom:869.373774px;}
.yf{bottom:891.019057px;}
.ye{bottom:934.309623px;}
.yd{bottom:984.779208px;}
.y5{bottom:1025.027150px;}
.y1{bottom:1035.387539px;}
.y3{bottom:1052.991034px;}
.y21{bottom:1105.668113px;}
.h14{height:24.352000px;}
.h6{height:24.777247px;}
.h7{height:25.100996px;}
.h13{height:26.542969px;}
.h11{height:27.427734px;}
.hf{height:30.468750px;}
.h10{height:33.168000px;}
.h4{height:36.075039px;}
.h12{height:38.882812px;}
.he{height:40.304688px;}
.h5{height:46.997342px;}
.h2{height:54.508901px;}
.h3{height:98.592739px;}
.h15{height:614.184906px;}
.hb{height:639.437736px;}
.ha{height:664.690566px;}
.hc{height:688.139623px;}
.h1{height:689.943396px;}
.h8{height:1104.811321px;}
.h9{height:1106.615094px;}
.hd{height:1159.799358px;}
.h0{height:1159.826415px;}
.w1{width:55.500003px;}
.w2{width:116.242998px;}
.w3{width:226.959649px;}
.w9{width:409.456604px;}
.w1f{width:796.366038px;}
.w15{width:798.169811px;}
.w7{width:801.777358px;}
.w18{width:803.581132px;}
.wd{width:805.384906px;}
.w19{width:807.188679px;}
.w8{width:810.796226px;}
.w1a{width:812.600000px;}
.w14{width:814.403774px;}
.wf{width:816.207547px;}
.wb{width:818.011321px;}
.w11{width:819.815094px;}
.w21{width:820.716981px;}
.w1d{width:821.618868px;}
.w16{width:823.422642px;}
.w4{width:825.226415px;}
.w13{width:827.030189px;}
.wa{width:827.932075px;}
.w10{width:834.245283px;}
.w17{width:838.754717px;}
.w1c{width:839.656604px;}
.w20{width:846.871698px;}
.we{width:855.890566px;}
.w5{width:874.830189px;}
.w12{width:882.947170px;}
.w6{width:886.554717px;}
.wc{width:888.358491px;}
.w1b{width:895.573585px;}
.w1e{width:955.639245px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x7{left:85.138113px;}
.x8{left:114.052604px;}
.x6{left:190.568679px;}
.x4{left:257.452604px;}
.x5{left:293.239472px;}
.x3{left:677.872616px;}
.x1{left:795.194775px;}
.x2{left:828.097896px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-2.744469pt;}
.lsb{letter-spacing:-2.217573pt;}
.ls3{letter-spacing:-2.214616pt;}
.ls2{letter-spacing:-2.211660pt;}
.ls7{letter-spacing:-2.202789pt;}
.ls5{letter-spacing:-2.199833pt;}
.ls10{letter-spacing:-1.317150pt;}
.lse{letter-spacing:-1.308900pt;}
.lsa{letter-spacing:-1.306151pt;}
.ls6{letter-spacing:-0.742148pt;}
.lsd{letter-spacing:-0.730321pt;}
.lsc{letter-spacing:-0.727364pt;}
.lsf{letter-spacing:-0.724407pt;}
.ls4{letter-spacing:-0.721450pt;}
.ls9{letter-spacing:-0.651700pt;}
.ls12{letter-spacing:-0.646201pt;}
.ls14{letter-spacing:-0.029272pt;}
.ls0{letter-spacing:0.000000pt;}
.ls8{letter-spacing:10.348675pt;}
.ls11{letter-spacing:11.147652pt;}
.ls13{letter-spacing:13.305439pt;}
.ws0{word-spacing:0.000000pt;}
._8{margin-left:-14.026890pt;}
._4{margin-left:-12.548508pt;}
._2{margin-left:-1.629177pt;}
._3{margin-left:-0.830851pt;}
._5{width:0.741143pt;}
._7{width:1.507950pt;}
._0{width:11.010990pt;}
._1{width:11.803403pt;}
._6{width:15.523013pt;}
._9{width:17.716932pt;}
.fs2{font-size:20.696883pt;}
.fs8{font-size:23.654114pt;}
.fs7{font-size:26.610879pt;}
.fs6{font-size:27.497908pt;}
.fs4{font-size:29.567643pt;}
.fs5{font-size:35.481172pt;}
.fs1{font-size:38.437359pt;}
.fs3{font-size:41.394700pt;}
.fs0{font-size:59.134679pt;}
.yc{bottom:0.020000pt;}
.y4{bottom:1.983904pt;}
.y6{bottom:5.892600pt;}
.y2{bottom:13.465929pt;}
.y8{bottom:39.333333pt;}
.y7{bottom:40.666667pt;}
.y22{bottom:44.900000pt;}
.y23{bottom:45.300000pt;}
.y20{bottom:278.966667pt;}
.y1f{bottom:294.966667pt;}
.y1e{bottom:318.526667pt;}
.y1d{bottom:335.593333pt;}
.y0{bottom:347.333333pt;}
.yb{bottom:348.666667pt;}
.y1c{bottom:354.793333pt;}
.y9{bottom:366.000000pt;}
.ya{bottom:384.666667pt;}
.y1b{bottom:397.820000pt;}
.y24{bottom:403.333333pt;}
.y1a{bottom:413.820000pt;}
.y19{bottom:438.446667pt;}
.y18{bottom:457.646667pt;}
.y17{bottom:500.673333pt;}
.y16{bottom:516.673333pt;}
.y15{bottom:540.233333pt;}
.y14{bottom:556.233333pt;}
.y13{bottom:573.300000pt;}
.y12{bottom:592.500000pt;}
.y11{bottom:626.633333pt;}
.y10{bottom:642.633333pt;}
.yf{bottom:658.633333pt;}
.ye{bottom:690.633333pt;}
.yd{bottom:727.940000pt;}
.y5{bottom:757.690920pt;}
.y1{bottom:765.349227pt;}
.y3{bottom:778.361573pt;}
.y21{bottom:817.300000pt;}
.h14{height:18.000781pt;}
.h6{height:18.315120pt;}
.h7{height:18.554432pt;}
.h13{height:19.620326pt;}
.h11{height:20.274336pt;}
.hf{height:22.522228pt;}
.h10{height:24.517490pt;}
.h4{height:26.666347pt;}
.h12{height:28.741828pt;}
.he{height:29.792865pt;}
.h5{height:34.740016pt;}
.h2{height:40.292493pt;}
.h3{height:72.878872pt;}
.h15{height:454.000000pt;}
.hb{height:472.666667pt;}
.ha{height:491.333333pt;}
.hc{height:508.666667pt;}
.h1{height:510.000000pt;}
.h8{height:816.666667pt;}
.h9{height:818.000000pt;}
.hd{height:857.313333pt;}
.h0{height:857.333333pt;}
.w1{width:41.025107pt;}
.w2{width:85.925787pt;}
.w3{width:167.766547pt;}
.w9{width:302.666667pt;}
.w1f{width:588.666667pt;}
.w15{width:590.000000pt;}
.w7{width:592.666667pt;}
.w18{width:594.000000pt;}
.wd{width:595.333333pt;}
.w19{width:596.666667pt;}
.w8{width:599.333333pt;}
.w1a{width:600.666667pt;}
.w14{width:602.000000pt;}
.wf{width:603.333333pt;}
.wb{width:604.666667pt;}
.w11{width:606.000000pt;}
.w21{width:606.666667pt;}
.w1d{width:607.333333pt;}
.w16{width:608.666667pt;}
.w4{width:610.000000pt;}
.w13{width:611.333333pt;}
.wa{width:612.000000pt;}
.w10{width:616.666667pt;}
.w17{width:620.000000pt;}
.w1c{width:620.666667pt;}
.w20{width:626.000000pt;}
.we{width:632.666667pt;}
.w5{width:646.666667pt;}
.w12{width:652.666667pt;}
.w6{width:655.333333pt;}
.wc{width:656.666667pt;}
.w1b{width:662.000000pt;}
.w1e{width:706.400000pt;}
.w0{width:706.666667pt;}
.x0{left:0.000000pt;}
.x7{left:62.933333pt;}
.x8{left:84.306667pt;}
.x6{left:140.866667pt;}
.x4{left:190.306667pt;}
.x5{left:216.760000pt;}
.x3{left:501.077387pt;}
.x1{left:587.800880pt;}
.x2{left:612.122573pt;}
}
